#include "confignode.h"

confignode::confignode(char *nm, Pixmap *pix, confignode *prev, 
			confignode *nxt) {
	name=new char[strlen(nm)+1];
	strcpy(name, nm);
	previous=prev;
	next=nxt;
	pixmap=pix;
}

confignode::~confignode() {
	delete[] name;
}
